.blog_inner_grid li .blog_items .blog-post {
  border-color: #ecebea;
  padding: 20px 18px;
}
.blog_inner_grid li .blog_items .blog-post p {
  font-weight: normal;
}
.date_type_title p {
  font-size: 12px;
}
.blog-detailpg .blog_inner_grid {
  grid-template-columns: auto;
  gap: 40px;
  margin-bottom: 0;
}
.blog-detailpg .blog-post.side-line:before {
  top: 60px;
  height: 35px;
}
.blog-detailpg .post_detail.heading-16 {
  margin-bottom: 0;
}
.pagination {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 6px;
}
.pagination li a {
  width: 30px;
  height: 30px;
  background: #ecebea;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  color: #292929;
  font-weight: normal;
}
.pagination li a img {
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
}
.pagination li a:hover {
  background: var(--orange);
  color: var(--white);
}
.pagination li a:hover img {
  filter: brightness(0) invert(1);
}
.blog-panal {
  width: 360px;
}
.blog-left {
  width: calc(100% - 360px);
  padding-right: 80px;
}
.blog-left .heading-26 {
  margin-bottom: 16px;
}
.blog-left .date_type_title,
.image-wrap {
  margin-bottom: 25px;
}
.next-previous-wrap {
  border-top: 1px solid #f2f3f4;
  margin-top: 65px;
  padding-top: 40px;
  display: flex;
  justify-content: space-between;
}
.arrow-button {
  display: inline-flex;
  align-items: center;
  column-gap: 5px;
}
.searchcontrol {
  position: relative;
}
.searchcontrol .submit {
  height: 50px;
  position: absolute;
  right: 0;
  top: 0;
  padding: 0px;
  width: 50px;
  border: 0;
  text-align: center;
  background: url(../../assets/images/svg/search.svg) no-repeat top 20px right
    20px;
  border-radius: 0;
}
.searchcontrol input {
  background: #ecebea;
  height: 60px;
  border-color: #ecebea;
}
.recent-post-panel .blog_list li {
  width: 100%;
}
.recent-post-panel .blog_list li .post_detail.heading-16 {
  margin-bottom: 0;
}
.recent-post-panel .blog_list li .date,
.recent-post-panel .blog_list li .type_info p {
  font-size: 10px;
}
.recent-post {
  margin-top: 58px;
}
figure + * {
  margin-top: 15px;
}

@media (max-width: 1439.99px) {
  .blog-panal {
    width: 250px;
  }
  .blog-left {
    width: calc(100% - 250px);
    padding-right: 40px;
  }
}

@media (max-width: 1199.99px) {
}

@media (max-width: 991.99px) {
  .blog-left {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 30px;
  }
  .blog-panal {
    width: 100%;
  }
  .blog-detailpg .blog_inner_grid {
    grid-template-columns: repeat(auto-fill, minmax(215px, 1fr));
    gap: 15px;
  }
  .next-previous-wrap {
    margin-top: 30px;
  }
  .recent-post {
    margin-top: 30px;
  }
}
@media (max-width: 767.99px) {
}

@media (max-width: 575.99px) {
}
